Forum Discussion

Willyanglong's avatar
11 days ago

Netbackup 10.4.0.1 SAN Client support RHEL8.10?

netbackup 10.4.0.1 with RHCK 8.10 4.18.0-553.5.1.el8_10.x86_64 (Oracle linux 8)

Even  Software Compatibility List - NetBackup (10.0 - 10.x.x)  tell me support for RHEL8.

# /usr/openv/netbackup/bin/admincmd/nbftsrv_config
Installing the Jungo WinDriver and Fibre Transport Server.
Your operating system version (4.18.0-553.5.1.el8_10.x86_64) may not be supported.

3 Replies